@charset "utf-8";
.chanmery-fv {
	background: url(../images/products/chanmery/fv-bg.jpg) no-repeat center top/cover;
	padding: 5rem 0;
}
.fv-under-box {
	background-color: #fff;
	border: 1px solid #927A24;
	padding: 2em;
	text-align: center;
}
.fv-under-img-wrap {
	display: inline-block;
	position: relative;
	padding: 0 2.5rem;
}
.fv-under-img-wrap img {
	border-radius: 50%;
}
.fv-under-img-wrap::before {
	content: '';
	position: absolute;
	top: -4px;
	left: 0;
	width: 3rem;
	height: 100%;
	background: url(../images/products/chanmery/acc-party.svg) no-repeat top left/contain;
}
.open-safe-section.lazyloaded {
	background: url(../images/products/chanmery/open-bg-min.jpg) no-repeat center left/cover;
}
.chanmery-ttl {
	text-align: center;
	position: relative;
	padding-bottom: 1.75rem;
	margin-bottom: 2rem;
}
.chanmery-ttl::after {
	content: '';
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 920px;
	max-width: 100%;
	height: 10px;
	background: url(../images/products/chanmery/ttl-borderbottom.svg) no-repeat bottom center/contain;
}
.how-to-open-section {
	background-color: #FEF9EC;
}
.how-to-open-box {
	background-color: #fff;
	padding: 1.1rem;
}
.how-to-open-right {
	width: 80px;
	min-width: 80px;
}
.how-to-open-ttl {
	font-size: 1.06rem;
	line-height: 1.2;
	font-weight: 700;
	color: #927A24;
	display: flex;
	align-items: flex-end;
	padding-bottom: .66rem;
	margin-bottom: 1rem;
	border-bottom: 1px solid #927A24;
}
.how-to-open-ttl_text {
	padding-left: 1em;
}
.list-gold-diamond {
	margin-bottom: 0;
}
.list-gold-diamond li {
	position: relative;
	padding-left: 1.5em;
	line-height: 1.6;
}
.list-gold-diamond li::before {
	content: '◆';
	position: absolute;
	top: 0;
	left: 0;
	color: #927A24;
}
.list-gold-diamond li:not(:last-child) {
	margin-bottom: .5em;
}
.text-gold {
	color: #927A24;
}
.how-to-open-left {
	width: 100%;
}
.how-to-open-ttl_1 .how-to-open-ttl_img img {
	width: 15px;
}
.how-to-open-ttl .how-to-open-ttl_img {
	width: 25px;
	min-width: 25px;
}
.arrange-recipe-section.lazyloaded {
	background: url(../images/products/chanmery/recipe-bg-min.jpg) no-repeat center top/cover;
}
.arrange-recipe-box {
	display: flex;
	flex-wrap: wrap;
	align-content: space-between;
	height: 100%;
	border: 1px solid #927A24;
	background-color: #fff;
	padding: 1rem;
}
.arrange-recipe-box > div {
	width: 100%;
}
.arrange-ttl {
	font-size: 1.22rem;
	font-weight: 700;
	padding: 1rem 2rem 0 2rem;
	margin-bottom: 1rem;
	color: #927A24;
	position: relative;
	text-align: center;
	display: inline-block;
}
.arrange-ttl::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 2.3rem;
	height: 2.875rem;
	background: url(../images/products/chanmery/acc-recipe.svg) no-repeat top left/contain;
}
.arrange-flow-list li {
	line-height: 1.66;
	margin-bottom: .75rem;
	display: flex;
}
.arrange-flow-text {
	padding-left: .75em;
}
.arrange-flow-num {
	font-size: .88rem;
	font-weight: 700;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #fff;
	width: 1.55rem;
	min-width: 1.55rem;
	height: 1.55rem;
	border-radius: 50%;
	background-color: #927A24;
}
.sample_image-wrap {
	position: relative;
}
.sample_image {
	border-radius: 10px;
}
.sample_image_text {
	position: absolute;
	bottom: 5px;
	left: 1.11rem;
	font-size: 15px;
}
.trivia-section.lazyloaded::before {
	content: "";
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100vh;
	background: url(../images/products/chanmery/bg-min.jpg) no-repeat center center/cover;
}
.trivia-box {
	position: relative;
}
.trivia-ttl-num-wrap {
	display: flex;
	align-items: flex-end;
}
.trivia-num-wrap {
	width: 50px;
}
.trivia-num {
	position: absolute;
	top: -5px;
	left: 1rem;
	width: 50px;
}
.trivia-ttl-wrap {
	padding-left: 1rem;
}
.trivia-ttl {
	font-size: 1.1rem;
	font-weight: 700;
	margin-bottom: .5rem;
	color: #927A24;
}
.trivia-subttl {
	font-weight: 700;
	color: #333;
}
.border-r-10 {
	border-radius: 10px;
}
.chanmery-history-outer:not(:last-child) {
	margin-bottom: 2.22rem;
}
.chanmery-history-section {
	background-color: #fff;
}
.chanmery-history-section.lazyloaded {
	background-image: url(../images/products/chanmery/history-bg-min.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: bottom center;
}
.chanmery-history-outer {
	border: 1px solid #927A24;
	background-color: #fff;
}
.history-ttl {
	font-size: 1.44rem;
	color: #927A24;
	font-weight: 700;
	text-align: center;
}
.christmas-img-wrap {
	border-radius: 50%;
	overflow: hidden;
	display: inline-block;
	border: 2px solid #fff;
	outline: 2px solid #927A24;
}
.christmas-img {
	border-radius: 50%;
	border: 1px solid #927A24;
}
.flavor-lavel {
	display: inline-block;
	border-radius: 4px;
	padding: .46rem .83rem;
	font-size: 13px;
	font-weight: 500;
	text-align: center;
	line-height: 1.2;
}
.flavor-muscat {
	color: #558712;
	background-color: #F9F9BB;
}
@media all and (min-width: 380px) {
	.d-verysmall-only {
		display: none;
	}
}
@media all and (min-width: 576px) {
	.fv-under-img-wrap::before {
		top: 5px;
	}
  .trivia-ttl-wrap {
		padding-left: 2.44rem;
	}
	.trivia-ttl {
		font-size: 1.44rem;
		margin-bottom: .75rem;
	}
	.trivia-num-wrap {
		width: 60px;
	}
	.trivia-num {
		width: 60px;
	}
}
@media all and (min-width: 768px) {
	.chanmery-fv {
		padding: 7rem 0;
	}
	.how-to-open-box {
		padding: 2rem;
	}
	.how-to-open-right {
		width: 100px;
		min-width: 100px;
	}
	.how-to-open-left {
		width: calc(100% - 100px);
	}
	.how-to-open-ttl .how-to-open-ttl_img {
		width: 2.5rem;
		min-width: 2.5rem;
	}
	.how-to-open-ttl_1 .how-to-open-ttl_img img {
		width: auto;
	}
	.how-to-open-ttl {
		font-size: 1.22rem;
	}
	.arrange-recipe-box {
		padding: 1.27rem;
	}
	.arrange-ttl {
    padding: 0.75rem 1.75rem;
    letter-spacing: -0.05em;
	}
	.arrange-ttl::before {
    width: 2rem;
  }
  .arrange-catchcopy {
  	height: 75px;
  }
  .trivia-num {
		left: 1.5rem;
	}
}
@media all and (min-width: 992px) {
	.fv-under-box {
		padding: 3.33rem;
	}
	.chanmery-ttl {
		padding-bottom: 2.11rem;
		margin-bottom: 3.33rem;
	}
	.arrange-ttl {
    padding: 1rem 2.25rem 0 2.25rem;
    letter-spacing: 0;
	}
	.arrange-ttl::before {
    width: 2.3rem;
  }
  .trivia-num {
		left: 3rem;
	}
	.trivia-num-wrap {
		width: 87px;
	}
	.trivia-num {
		width: 87px;
	}
}
@media all and (min-width: 1200px) {
	.arrange-catchcopy {
		height: 80px;
	}
}
@media all and (min-width: 1400px) {
	.arrange-catchcopy {
		height: 90px;
	}
}
/*デスクトップ*/
@media all and (min-width: 992px) and (max-width: 1199px) {
}
/*中デバイス*/
@media all and (min-width: 768px) and (max-width: 991px) {
  
}
/*小デバイス*/
@media all and (min-width: 576px) and (max-width: 767px) {

}

@media all and (max-width: 400px) {
 
}

/*iPhone5:SE*/
@media all and (max-width: 320px) {

}

/* 歴史年表部分 */
.chanmery-history_box {
  display: flex;
}
.chanmery-history_img {
  width: 80px;
  min-width: 80px;
}
.chanmery-history_text {
  padding-left: 1rem;
}
.chanmery-history_box:not(:last-child) {
  margin-bottom: 2.22rem;
}
.chanmery-history_box dt {
  font-size: 1.11rem;
  font-weight: 700;
  margin-bottom: .5rem;
  color: #927A24;
}
.chanmery-history_box dl, .chanmery-history_box dd {
  margin-bottom: 0;
}
.chanmery-history_box dd {
  line-height: inherit;
}
.chanmery-history_wrap {
  position: relative;
  z-index: 10;
  overflow: hidden;
}
.chanmery-history_wrap::before {
  content: '';
  position: absolute;
  top: 0;
  left: 39px;
  width: 3px;
  height: calc(100% - 80px);
  background: url(../images/products/chanmery/acc-dashed.svg) repeat-y center center/contain;
  z-index: -1;
}
.chanmery-history-img {
	border-radius: 50%;
}
@media all and (min-width: 576px) {
  .chanmery-history_text {
    padding-left: 1.5rem;
  }
}
@media all and (min-width: 768px) {

  .chanmery-history_img {
    width: 100px;
    min-width: 100px;
  }
  .chanmery-history_wrap::before {
    left: 49px;
  }
}
@media all and (min-width: 992px) {
  .chanmery-history_text {
    padding-left: 3rem;
  }
}
@media all and (min-width: 1200px) {
  .chanmery-history_img {
    width: 120px;
    min-width: 120px;
  }
  .chanmery-history_wrap::before {
    left: 58px;
  }
}
@media all and (min-width: 1400px) {
}
@media all and (max-width: 380px) {
	.chanmery-history_wrap::before {
    height: calc(100% - 150px);
  }

}
/* //歴史年表部分 */

/* 使用上の注意 */
.attention-box {
	padding: 1.1rem;
	border: 1px solid #927A24;
	background-color: #fff;
}
@media all and (min-width: 768px) {
	.attention-box {
		padding: 2rem;
	}
}
/* //使用上の注意 */

/* 2026サイト統廃合時不足スタイル */
.sp-max-w-50 {
  max-width: 50%;
}
@media all and (min-width: 576px) {
  .sp-max-w-50 {
    max-width: 100%;
  }
}
/* //2026サイト統廃合時不足スタイル */